version: 12.0.0-beta.3
files:
  - url: poi-12.0.0-beta.3.AppImage
    sha512: +2ioC5USY8yf+4o33+ALkRhgY1fNnQ3DVfB2rU7I/A17vuSbdFXf0i29cgSfzkmC13QLVDTasuz3j07QbdfrEw==
    size: 147101772
    blockMapSize: 153696
  - url: poi_12.0.0-beta.3_amd64.deb
    sha512: kY5SDlP8t2xzeylRr8D+n0pkpxT1DYMO1LbLYuZxuKxO7gwaTBOfxM/6q8MZMXI3cHH/DEMwuYiKaz7tunfNAA==
    size: 108824460
  - url: poi-12.0.0-beta.3.x86_64.rpm
    sha512: 1VOnVAQjgySvMzl8OvWKkAGE26+lr448jhWxBlFO2Tju/sUR/TMHlM1/2zo9NQRJQ59939p37DMb3kuos/ITNQ==
    size: 95920797
  - url: poi-12.0.0-beta.3.pacman
    sha512: 0FmBjPo0mJimSAGSRQw0XUx4hXA9YyYIQ7J0x/BOs8kxSiY0Wy6hz39Egy3yM+U8aNg0aUi4KQOWix4nupVZ7g==
    size: 98437728
path: poi-12.0.0-beta.3.AppImage
sha512: +2ioC5USY8yf+4o33+ALkRhgY1fNnQ3DVfB2rU7I/A17vuSbdFXf0i29cgSfzkmC13QLVDTasuz3j07QbdfrEw==
releaseDate: '2026-08-17T19:34:06.379Z'
